body {
background: url("https://forumstatic.ru/files/0019/46/ab/37873.jpg") no-repeat top center, 
url("https://forumstatic.ru/files/0019/46/ab/59273.jpg") repeat-y top center; 
color: #F9ECD4;
}

HTML {
background: #000000;}

#pun_wrap { 
background: url("https://forumstatic.ru/files/0019/46/ab/59325.jpg") no-repeat center bottom;
padding-bottom: 123px; margin-left: 0px;
margin-bottom: -15px;
}

/* CS1.1 */
.punbb .main .container,
.punbb td.tc3,
.punbb .section .container,
.punbb .section .formal .container,
.punbb .formal fieldset,
#viewprofile li strong, #viewprofile li div,
#setmods dd, .punbb .post-body,
.post-box, .punbb .post-links,
.punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend {
  background-color: transparent;
color: #61534B!important;
  }

/* CS1.2 */
.punbb .post .container,
.punbb .post h3 {
  background-color:  transparent;
 /* color: #393E45;*/
}

.punbb .post h3 span {
  background-color:  transparent;
  color: #393E45;
}

.punbb td.tc2, .punbb td.tc3, .punbb td.tcr {
  background-color:  transparent;
color: #61534B;
  }

.lastedit {
text-align: right;
color: #939393;
font-size: 10px !important;
}

.pa-posts {
padding-top: 10px!important;
}

.pa-reg {
display: none!important;
}

.post-links .pl-reports {display: none!important; }

/* CS1.3 */
#pun-main h1 {
color: #130c04;
line-height: 46px;
margin: auto;
padding: 0 86px!important;
text-align: center;
font-family: "Georgia", "Times New Roman", "Times", serif;
font-size: 10px !important;
margin-top: 3px;
margin-bottom: 6px;
font-weight: 500;
text-transform: uppercase;
/*letter-spacing: 1px;*/
}

#pun-stats h2, .punbb .category h2, #pun-debug h2 {
font-family: "Lobster";
font-size: 20px !important;
font-style: normal;
font-weight: 400;
height: 30px;
line-height: 29px;
padding: 55px 60px 53px 95px;
text-align: center;
width: 671px;
color: #433D36;
margin-bottom: 2px;
margin-left: 58px;
letter-spacing: 1px;
}


#pun-viewtopic .multipage h1 {
background: none;
line-height: 14px !important;
text-shadow: none !important;
color: #754832 !important;
height: auto !important;}
#pun-viewforum .multipage h1, #pun-viewtopic .multipage h1 {
margin-bottom: 20px;
}

/* CS1.4 */
.punbb .modmenu .container {
  color: #393E45;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
color: #542812;
text-shadow: none !important;
  }

#viewprofile h2 span {
  background-image: none;
}

.punbb .post h3 strong {
  font-size: 0.9em;
  color: #393E45;
}

/* CS1.7 */
.punbb textarea, .punbb select, .punbb input {
  color: #393E45
}

/* CS1.8 */


.offline li.pa-online strong {
  font-weight: normal;
  }

.punbb th {
color: rgba(80, 71, 62, 0.506);
}

/* CS2 Border colours
-------------------------------------------------------------*/

#pun-title, #pun-navlinks {
  border-color: none;
}

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3 {
  border: none!important;
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border-color: none;
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border: none;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border-color: none;
  }

/* CS2.5 */
.punbb th {
  border-color: none;
  }

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {
  border-color: none;
  }

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border-color: none;
  }

li.pa-online {
  border: none;

  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
color: #591515;
  background-color: none;
  }

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #5C5045;
  }

.punbb td.tc2, .punbb td.tc3 {
font: normal 500 12px "Georgia"!important;
text-align: center;
}

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
color: #912416;
  text-decoration: none;
  }

/* CS3.3 */
#pun-navlinks a {
  color: #5C5045;
  }

/* CS3.4 */
#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background-color: #393E45;
  color: #393E45;
  }

.post h3 span a:link, .post h3 span a:visited {
  font-weight: normal;
  font-size: 12px;
  text-decoration: none;
}

.post-links .pl-reports {display: none!important; }

.fs-box .pa-avatar.item2 {display: none;}

.adformal, .adcontainer, #pun-admain fieldset  {
border: none !important;
}

.adformal h2, #pun-adnav h2 { 
background-color: #433D36 !important;
color: #FFF !important;
}

#pun-admain legend span {
background-color: none !important;
}

/* CS3.1 */
Div.icon {
background-image : url(https://forumstatic.ru/files/0019/3d/73/72259.png); 
background-repeat: no-repeat; 
background-position: 6px 6px;
display: block;
float: right;
height: 74px;
margin-left: -8px;
margin-top: -26px;
width: 64px;
padding-right: 6px;
}

TR.inew Div.icon {
background-position: 0px -60px;
}

tr.iclosed div.icon {
background-position: 0px -222px;
}

tr.isticky div.icon {
background-position: 0px -148px;   
}

.lastedit {
text-align: right;
color: #939393;
font-size: 10px !important;
}

/* CS5.3 */
.punbb .quote-box, .punbb .code-box {
background-color: transparent;
padding: 10px;
border-top: 1px solid #868384;
font-size: 12px !important;
box-shadow:0px 1px 0px #fff, 0 0 30px rgba(83, 66, 46, 1) inset!important; }



.formal h2 {
text-align: center;
}

td.tcr a {

padding-top: 6px;
padding-bottom: 3px;
}

.scroll {
  height: 200px;
  background: transparent;
  overflow: scroll;
  overflow-x: hidden;
  }


/*menu pod navi*/
#en-anno {
position: absolute;
width: 950px;
height: 44px;
display: block;
margin-top: -81px;
margin-left: 54px;
padding: 0px 2px;
text-align: center;
}

#en-menu {  
display: block;
height: 30px;
margin: auto;
padding: 0px 2px;
width: 950px;
} 

#en-menu li a {  
font-family:Arial, Helvetica, sans-serif;  
font-size: 12px;   
color: #F9ECD4;
display:block;  
outline:0;  
text-decoration:none !important;  
text-align: left;
max-width: 120px;
}  

.dropdown {  
position:absolute;  
left:-999em; 
z-index: 100;
width: 126px;
}

#en-menu .drop {
height: 36px !important;
background: url(https://forumstatic.ru/files/0014/77/42/90339.png) 100% 70% no-repeat transparent;
padding-right: 10px;
z-index: 5!important
}

#en-menu li:hover .dropdown {  
left:-1px; 
top:auto;  
} 

.dropdown {
background: rgba(113, 50, 0, 0.898);
padding: 4px;
border: 3px double #433D36;
}

.dropdown li a, .dropdown li {
color: #F9ECD4 !important;
}

.dropdown a {
border: 3px double #433d36;
margin: 2px !important;
padding: 2px;
background: rgba(237, 159, 7, 0.345);
}

.dropdown a:hover, .dropdown a:focus, .dropdown a:active {
background: rgba(67, 61, 54, 0.392);
color: #FFF !important; 
} 

#en-menu .en-menu-button {  
display: block;
float: left;
height: 15px;
margin: 4px;
padding: 2px 8px 2px 4px;
position: relative;
text-align: center;
vertical-align: middle;
width: 120px;
border: 3px transparent;

}  


#en-menu .av-menu-button:hover, #en-menu .en-menu-button:focus, #en-menu .en-menu-button:active {
background: rgba(67, 61, 54, 0.392);
} 

span.num_msg {
margin-top: -70px!important;
margin-left: 482px!important;
}
.anno-text-ent {
position: absolute;
width: 240px;
overflow-y: auto;
margin-top: -210px!important;
margin-left: 232px!important;
font: normal 400 13px "georgia"!important;
text-align:left!important; 
color: #feb820!important;
text-align: center;
}
#ent-up {
position: absolute;
display: block;
width: 270px;
height: 40px;
margin-top: 5px!important;
margin-left: 634px!important;
}

.rpg {
position: relative;
width: 88px;
height: 31px;
margin-top: 6px!important;
margin-left: 36px!important;
cursor:pointer;
border: 1px solid !important
}

.rpg2 {
position: relative;
width: 88px;
height: 31px;
margin-top: -33px!important;
margin-left: 137px!important;
cursor:pointer;
border: 1px solid !important
}

.vk {
width: 28px;
height: 27px;
margin-top: -31px!important;
margin-left: 196px!important;
cursor:pointer;
}


/******************************************************************
  tablica 
******************************************************************/
.taba{
clear: both;
height: 130px;
position: absolute;
margin-top: -230px!important;
margin-left: 490px!important;
width: 248px;
color:#F9ECD4!important;
background-color: none transparent!important;
font-size:12px !important;
}

.s-tabs>.stab,.s-tabs>span{
background:none;
border-color: none!important;
}

.s-tabs{
width:248px;  
display:block;
height:130px;
}
.s-tabs>.stab{
height:130px; 
}
/* perekluchateli*/
.s-tabs>span{
margin-left: 270px!important;
width:108px;
height:30px;
text-align:center !important;
padding-top: 5px;
z-index:4;
color:#FFF;
cursor:pointer;
font: normal 400 18px "Palatino Linotype";
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}

.s-tabs>span.selected{
color:#fff;
background:#213c44;
}

.s-tabs>.stab{
width:100%;
margin:0;
display:none;
overflow-y:auto;
overflow-x:hidden; 
text-align:right;
vertical-align:middle;
padding:8px!important;
}



